 
H1{
  font-family : sans-serif,Arial,"Arial Black",Verdana;
  font-style : italic;
  text-align : center;
  border-left-width : 0px;
  border-right-width : thick;
  border-bottom-width : 2px;
  border-bottom-color : silver;
  border-left-style : none;
  border-bottom-style : ridge;
  font-size : 24pt;
  font-weight : 900;
  color : #400040;
  margin-left : 70px;
  margin-right : 40px;
}
TABLE{
  color : black;
}
H2{
  text-align : center;
  padding-top : 3px;
  padding-bottom : 3px;
  border-width : 0px;
  border-left-width : 0px;
  border-right-width : 2px;
  border-bottom-width : 2px;
  border-style : none;
  border-right-style : none;
  border-bottom-style : solid;
  border-left-style : none;
  border-bottom-style : solid;
  
  border-bottom-color : gray;
  border-bottom-color : gray;
  font-weight : 900;
  font-style : italic;
  color : white;
  
  font-size : 28pt;
  padding-left : 2px;
  padding-right : 2px;
  margin-left : 80px;
  margin-right : 80px;
  margin-bottom : 10px;
  background-image : url(back/w-canvas18.gif);
  font-family : System;
  border-right-color : gray;
}
H3{
  color : white;
  text-align : center;
  font-size : 16pt;
  font-family : Verdana;
  padding-bottom : 0px;
  margin-left : 35px;
  margin-right : 35px;
  border-bottom-color : silver;
  border-bottom-style : solid;
  border-bottom-width : 2px;
  padding-top : 3px;
  padding-right : 1px;
  border-right-color : #d1d1d1;
  font-style : oblique;
  font-weight : lighter;
  background-image : url(back/cloth07.jpg);
}
BODY{
  background-image : url(file:///);
  background-color : #fafec5;
}
P{
  margin-left : 17px;
}
